<!DOCTYPE hml>

<html>

	<head>

		<title>reviews Page</title>

	</head>

	<body>
		
		<h2 align="center"> <strong>You are at the activity/music/reviews page. </strong></h2>
		
		<img src = "../reviews.jpg"
		<br>
		<p><a href= "../index.html">Activity Home Page</a> </p>
		<p><a href= "./index.html">Index Page </a> </p>
		<p><a href= "./listings.html">listings Page </a> </p>
		<p><a href= "./reviews.html">reviews Page </a> </p>

	</body>

</html>
